.main {
    background-color: #F5F5F5;
	color: #000;
	font-family: 'Arial Regular', sans-serif;
	font-size: 15px; 
	font-style: normal;
	font-weight: 400;  
	line-height: 1.3;
}
.container { 
	width: 100%;
	max-width: 1250px;
	padding-left: 0; 
    padding-right: 0;
}
.breadcrumb {
	padding: 25px 0 0;
}
.breadcrumb a.page_text_bold {
	padding-left: 0;
}

.hero {
    padding: 30px 0 50px;
}
.hero__row {
	display: flex;
	align-items: center;
	grid-column-gap: 5%;
}
.hero__row-left {
	width: 60%;
	display: flex;
	flex-direction: column;
	align-items: flex-start; 
	grid-row-gap: 28px;
}
.hero__row-left-logos {
	display: flex;
	grid-column-gap: 48px;
}
.hero__row-left-tag {
	color: #FE794E;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	border-radius: 6px;
	border: 1px solid #FE794E;
	background: rgba(254, 121, 78, 0.15);
	display: flex;
	padding: 12px 16px 10px;
	align-items: center;
    grid-column-gap: 10px;
}
.hero__row-left-title {
	display: block;
	color: #000;
	font-size: 52px;
	font-weight: 700;
	padding-left: 0;
	line-height: 1.3;
}
.hero__row-left-title span {
	color: #FE794E;
}
.hero__row-left-text {
	color: #616161;
	font-size: 18px;
	font-weight: 400;
	max-width: 505px;
}
.hero__row-left-author {
	color: #464646;
	font-size: 15px;
	font-weight: 700;
	display: flex;
	align-items: center;
    grid-column-gap: 10px;
	
}
.hero__row-left-buttons {
	display: flex;
	grid-column-gap: 24px;
}
.hero__row-left-buttons-orange {
	display: flex;
	color: #FFF;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	border-radius: 6px;
	background: #FE794E;
	padding: 17px 28px 16px;
	transition: .3s;
	border: 1px solid #FE794E;
	grid-column-gap: 10px;
	text-decoration: none;
	min-width: 270px;
	justify-content: center;
}
.hero__row-left-buttons-white {
	display: flex;
	color: #FE794E;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	border-radius: 6px;
	background: transparent;
	padding: 17px 28px 16px;
	transition: .3s;
	border: 1px solid #FE794E;
	grid-column-gap: 10px;
	text-decoration: none;
	min-width: 270px;
	justify-content: center;
}
.hero__row-left-buttons-white.right-absolute {
	position: absolute;
	bottom: 50px;
	left: 50%;
	border: 1px solid #FFF;
	background: #FFF;
	padding: 17px 22px 16px;
	min-width: auto;
	box-shadow: 12px 25px 35px 0 rgba(0, 0, 0, 0.20);
	transform: translateX(-50%);
}
.hero__row-left-buttons-white.right-absolute:hover {
	border: 1px solid #FE794E;
}
.hero__row-left-buttons-white.black {
	border: 1px solid #46525d;
	color: #fff;
	background: #46525d;
}
.hero__row-left-buttons-white.black:hover {
	color: #46525d;
	background: #fff;
}
.hero__row-left-buttons-white:hover {
	background: #FE794E;
	color: #FFF;
	transition: .3s;
}
.hero__row-left-buttons-orange:hover {
	background: transparent;
	color: #FE794E;
	transition: .3s;
}
.hero__row-left-buttons-white.black:hover svg path {
	stroke: #46525d;
	fill: #46525d;
	transition: .3s; 
}
.hero__row-left-buttons-white:hover svg path {
	stroke: #FFF;
	transition: .3s; 
}
.hero__row-left-buttons-orange:hover svg path {
	fill: #FE794E;
	transition: .3s;
}
.hero__row-center {
	display: flex;
    justify-content: center;
    padding-top: 30px;
}
.hero__row-center-button {
	display: flex;
	color: #FFF;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	border-radius: 6px;
	background: #46525d;
	padding: 17px 48px 16px;
	transition: .3s;
	border: 1px solid #46525d;
	grid-column-gap: 10px;
	text-decoration: none;
}
.hero__row-center-button:hover {
	background: #FFF;
	color: #46525d;
	transition: .3s;
}
.hero__row-right {
	width: 35%;
	position: relative;
	text-align: center;
}
.hero__row-right-image {
	max-width: 100%;
	box-shadow: -70px 60px 120px -10px rgba(0, 0, 0, 0.20);
}

.creators {
	padding: 70px 0;
    background-color: #FFF;
}
.creators__row {
    display: flex;
    justify-content: center;
    flex-direction: column;
    grid-row-gap: 70px;
}
.creators__row-title {
	color: #000;
	text-align: center;
	font-size: 36px;
	font-weight: 700;
}
.creators__row-list {
	display: grid;
    grid-column-gap: 70px;
    grid-row-gap: 30px;
	grid-template-columns: 1fr 1fr;
}
.creators__row-list.single {
	grid-template-columns: 1fr;
}
.creators__row-list-item {
	border-radius: 6px;
	border: 1px solid #FE794E;
	background: #F5F5F5;
	display: flex;
    grid-column-gap: 36px;
	padding: 42px 45px;
	transition: .3s;
}
/*.creators__row-list-item:hover {
	background: #FE794E;
	box-shadow: 0 25px 35px 0 rgba(0, 0, 0, 0.20);
	transition: .3s;
	color: #fff;
}*/
.creators__row-list-item-image {
	width: 100px;
	height: 100px;
	border-radius: 100px;
	border: 1px solid #FFF;
	overflow: hidden;
}
.creators__row-list-item-image img {
	width: 100%;
}
.creators__row-list-item-info {
	display: flex;
	flex-direction: column;
	grid-row-gap: 8px;
	width: calc(100% - 136px);
}
.creators__row-list-item-info-title {
	font-size: 20px;
	font-weight: 700;
	transition: .3s;
}
.creators__row-list-item-info-text {
	font-size: 15px;
	color: #616161;
	font-weight: 400;
	transition: .3s;
}
.creators__row-list-item-info-social {
	color: #616161;
	font-size: 10px;
	transition: .3s;
	display: flex;
    align-items: center;
    grid-column-gap: 5px;
}
/*.creators__row-list-item:hover .creators__row-list-item-info-text,
.creators__row-list-item:hover .creators__row-list-item-info-social {
	color: #fff;
	transition: .3s;
}*/
.creators__row-list-item-info-social-link svg path {
	transition: .3s;
}
/*.creators__row-list-item:hover .creators__row-list-item-info-social-link svg path {
	stroke: #fff;
	transition: .3s;
}*/
.advantages {
	padding: 70px 0;
}
.advantages__row {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(60px, 1fr));
	color: #000;
	border-radius: 6px;
	background: #FFF;
	overflow: hidden;
}
.advantages__row-item {
	display: flex;
	align-items: center;
    grid-row-gap: 20px;
	flex-direction: column;
	padding: 25px 15px 30px;
	text-align: center;
	background: #FFF;
	transition: .3s;
}
/*.advantages__row-item:hover {
	background: #FE794E;
	transition: .3s;
}*/
.advantages__row-item-icon {
	width: 50px;
	height: 50px;
	display: flex;
	justify-content: center;
    align-items: center;
	border-radius: 6px;
	border: 1px solid #FE794E;
	transition: .3s;
}
.advantages__row-item-title {
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	transition: .3s;
}
/*.advantages__row-item:hover .advantages__row-item-icon {
	border: 1px solid #FFF;
	transition: .3s;
}*/
.advantages__row-item .advantages__row-item-icon svg path {
	transition: .3s;
}
/*.advantages__row-item:hover .advantages__row-item-icon svg path {
	fill: #FFF;
	stroke: #FFF;
	transition: .3s;
}*/
/*
.advantages__row-item:hover .advantages__row-item-title {
	color: #FFF;
	transition: .3s;
}*/
.support {
	padding: 0;
}
.support__row {
	display: flex;
	align-items: center;
	grid-column-gap: 5%;
}
.support__row-left {
	width: 45%;
	display: flex;
	flex-direction: column;
	align-items: flex-start; 
	grid-row-gap: 32px;
}
.support__row-left-logos {
	display: flex;
	grid-column-gap: 48px;
}
.support__row-left-title {
	display: block;
	color: #000;
	font-size: 36px;
	font-weight: 700;
	padding-left: 0;
	line-height: 1.3;
}
.support__row-left-items {
	display: flex;
	flex-direction: column;
	grid-row-gap: 24px;
}
.support__row-left-items-item {
	display: flex;
	grid-column-gap: 26px;
	color: #000;
	position: relative;
	text-decoration: none;
	border-radius: 6px;
	border: 1px solid #CDCDCD;
	background: #FFF;
	padding: 24px;
	padding-right: 70px;
	transition: .3s;
}
.support__row-left-items-item:after {
	content: "";
	display: block;
	background-image: url('/local/templates/advertising_pages/images/weui_arrow-filled.svg');
	width: 16px;
	height: 32px;
	position: absolute;
	right: 24px;
	top: 50%;
	transform: translateY(-50%);
}
.support__row-left-items-item-icon {
	width: 64px;
	height: 64px;
	display: flex;
	justify-content: center;
    align-items: center;
	border-radius: 6px;
	border: 1px solid #FE794E;
	background: #FFF;
	transition: .3s;
}
.support__row-left-items-item:hover .support__row-left-items-item-icon {
	background: #FE794E;
	transition: .3s;
}
.support__row-left-items-item .support__row-left-items-item-icon svg path {
	transition: .3s;
}
.support__row-left-items-item:hover .support__row-left-items-item-icon svg path {
	fill: #FFF;
	stroke: #FFF;
	transition: .3s;
}
.support__row-left-items-item:hover .support__row-left-items-item-info-title {
	color: #FE794E;
	transition: .3s;
}
.support__row-left-items-item:hover {
	border: 1px solid #FE794E;
	transition: .3s;
}
.support__row-left-items-item-info {
	width: calc(100% - 90px);
	display: flex;
	flex-direction: column;
}
.support__row-left-items-item-info-title {
	font-size: 18px;
	font-weight: 700;
	transition: .3s;
}
.support__row-left-items-item-info-text {
	font-size: 15px;
}
.support__row-right {
	width: 50%;
	position: relative;
}
.support__row-right-image {
	width: 100%;
}

.choice {
	color: #FFF;
	padding: 70px 0;
}
.choice__row {
	padding: 55px 50px; 
	border-radius: 6px;
	background: #FE794E;
	display: flex;
	align-items: center;
	grid-column-gap: 5%;
}
.choice__row-left {
	display: flex;
	width: 45%;
	flex-direction: column;
	grid-row-gap: 28px;
    align-items: flex-start;
}
.choice__row-left-text {
	font-size: 15px;
	font-weight: 400;
}
.choice__row-left-list {
	display: flex;
    flex-direction: row;
    grid-column-gap: 22px;
}
.choice__row-left-list-item {
    display: flex;
    align-items: center;
    grid-column-gap: 13px;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
}
.choice__row-left-buttons {
	display: flex;
	grid-column-gap: 24px;
}
.choice__row-left-button {
	display: flex;
	color: #FFF;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	border-radius: 6px;
	background: #FE794E;
	padding: 17px 22px 15px;
	transition: .3s;
	border: 1px solid #fff;
	grid-column-gap: 10px;
	text-decoration: none;
}
.choice__row-left-button:hover {
	background: #fff;
	color: #FE794E;
	transition: .3s;
}
.choice__row-left-button svg path {
	transition: .3s; 
}
.choice__row-left-button:hover svg path {
	stroke: #FE794E;
	transition: .3s; 
}
.choice__row-right {
	width: 50%;
}
.choice__row-right-video {
	width: 100%;
	height: 350px;
	padding: 40px 30px;
	border-radius: 30px;
	background: #363636;
	display: flex;
    align-items: center;
	position: relative;
	justify-content: space-around;
}
.choice__row-left-title {
	font-size: 36px;
	font-weight: 700;
}
.choice__row-right-video-text {
	color: #FFF;
	font-size: 26px;
	font-weight: 700;
}
.choice__row-right-video-text span {
	font-size: 15px;
	display: block;
	font-weight: 400;
	margin-top: 5px;
}
.choice__row-right-video-image {
    width: auto;
    max-width: 60%;
    max-height: 100%;
    height: 100%;
    display: block;
}
.choice__row-right-video-play {
	width: 72px;
	height: 72px;
    background-color: #5454549e;
    border: 1px solid #ffffffa6;
	display: flex;
	justify-content: center;
    align-items: center;
	border-radius: 50%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	transition: .3s;
	cursor: pointer;
}
.choice__row-right-video-play svg {
	transition: .3s;
}
.choice__row-right-video-play:hover svg {
	transform: scale(1.5);
	transition: .3s; 
}
.choice__row-right-video video{
  display: none;
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  border-radius: 30px;
  object-fit: contain;
}
.choice__row-left-buttom-text {
	font-size: 12px;
	font-weight: 400;
	margin: 0;
}
.choice__row-right-video.is-video{
  padding: 0;
}

.choice__row-right-video.is-video video{
  display: block;
}

.choice__row-right-video.is-video .choice__row-right-video-text,
.choice__row-right-video.is-video .choice__row-right-video-play,
.choice__row-right-video.is-video .choice__row-right-video-image{
  display: none;
}





@media (max-width: 1250px){
	.header-image-line,
	.breadcrumb { 
		display: none;
	}
	.breadcrumbs {
		margin-top: 10px;
	} 
    .hero {
        padding: 90px 0 70px;
    }
	.hero__row-right {
		width: 30%;
	}
	.header-wrapper.container  {
		display: none;
	}
	.creators__row-list {
		grid-column-gap: 15px;
	}
	.container {
		padding-left: 15px; 
		padding-right: 15px;
	} 
	.hero__row-left-title {
		font-size: 42px;
		margin: 0;
	}
	.hero__row-left {
		grid-row-gap: 20px;
	}
	.support__row {
		grid-column-gap: 0;
	}
	.support__row-left {
		width: 45%;
	}
	.choice__row {
		grid-column-gap: 5%;
	}
	.choice__row-left {
		width: 45%;
	}
	.choice__row-right {
		width: 50%;
	}
	
}
@media (max-width: 1024px){
	.choice,
	.advantages,
	.creators {
		padding: 40px 0;
	}
	.hero {
		padding: 80px 0 50px;
	}
	.creators__row {
		grid-row-gap: 30px;
	}
	.choice__row { 
		padding: 40px 30px; 
	}
	.choice__row-left-title,
	.support__row-left-title, 
	.creators__row-title {
		font-size: 28px;
	}
	.hero__row-left-title {
        font-size: 32px; 
    }
	.hero__row-left-buttons {
		grid-gap: 10px;
		flex-direction: column;
	}
	.hero__row-left-text {
		font-size: 15px;
	}
	.hero__row-left-tag {
		font-size: 10px;
	}
	.creators__row-list-item {
		grid-column-gap: 20px;
		padding: 25px 15px;
	}
	.creators__row-list-item-image {
		width: 80px;
		height: 80px;
	}
	.creators__row-list-item-info {
		display: flex; 
		flex-direction: column;
		grid-row-gap: 8px;
		width: calc(100% - 100px);
	}
	.choice__row-left-button,
	.hero__row-left-buttons-white,
	.hero__row-left-buttons-orange {
		font-size: 11px;
		font-weight: 500;
		padding: 13px 20px 12px;
	}
	.hero__row-left {
		width: 50%;
	}
	.hero__row-right {
        width: 42%;
    }
}
@media (max-width: 768px){
	.hero {
		padding: 30px 0 50px;
	}
	.hero__row {
		flex-direction: column-reverse;
	}
	.hero__row-right,
	.hero__row-left {
		width: 100%;
	}
	.creators__row-list {
		grid-template-columns: 1fr;
		grid-row-gap: 16px;
	}
	.advantages__row {
		grid-template-columns: 1fr 1fr;
	}
	.support__row {
		flex-direction: column;
	}
	.support__row-right,
	.support__row-left {
		width: 100%;
	}
	.choice__row {
		flex-direction: column-reverse;
		grid-row-gap: 24px; 
	}
	.choice__row-right,
	.choice__row-left { 
		width: 100%; 
		grid-row-gap: 12px;
    }
	.hero__row-right { 
		padding: 40px 0 60px;
    }
	.hero__row-left-buttons {
		align-items: flex-start;
	}
	.hero__row-left-buttons-white.right-absolute {
		bottom: 100px;
	}
}
@media (max-width: 500px){
	.advantages__row {
        grid-template-columns: 1fr;
    }
	.choice__row-right-video {
		height: 240px;
		padding: 25px;
		border-radius: 20px;
	}
	.choice__row-right-video-text {
		font-size: 20px;
	}
	.choice__row-right-video-play {
		width: 60px;
		height: 60px;
	}
	.hero__row-left-title {
        font-size: 28px;
    }
	.choice__row-left-title, 
	.support__row-left-title, 
	.creators__row-title {
        font-size: 24px;
    }
	.creators__row-list-item {
		flex-direction: column;
		align-items: center;
		text-align: center;
		grid-row-gap: 12px;
    }
	.creators__row-list-item-info-social {
		justify-content: center;
    }
	.creators__row-list-item-info-title {
		font-size: 16px; 
	}
	.hero__row-left-tag {
		grid-column-gap: 5px;
        font-size: 9px;
        padding: 8px 10px 7px;
    }
	.support__row-left-items-item-icon {
		width: 40px;
		height: 40px;
    }
	.support__row-left-items-item {
		grid-column-gap: 15px;
	}
	.support__row-left-items-item-info {
		width: calc(100% - 55px);
	}
	.choice__row {
        padding: 30px 20px;
    }
	.advantages__row-item {
		padding: 20px 15px 15px;
    }
	.advantages { 
        background: #FFF;
    }
	.support { 
        padding: 30px 0 0;
    }
	.creators__row { 
        grid-row-gap: 20px;
    }
	.creators__row-list-item-info {
        width: 100%;
    }
	.hero__row-right { 
		padding: 30px 0 40px; 
    }
	.hero__row-left-buttons-white.right-absolute {
		bottom: 80px;
	}
	.choice__row-left-list {
		flex-direction: column;
		grid-row-gap: 12px;
	}
	.choice__row-left-buttons {
		grid-row-gap: 14px;
		flex-direction: column;
	}
}
